/*
Theme Name: NJEA Convention Theme
Theme URI: https://www.njea.org.org/
Description: Child theme for NJEA Convention Site
Author: NJEA
Author URI: https://www.njea.org/
Template: oceanwp
Version: 1.0
*/

/* Parent stylesheet should be loaded from functions.php not using @import */

/** Member Profile **/
#select_user_to_edit_form p {
    display: none;
}
form.wppb-user-forms .wppb-form-field select {
    width: 100%;
}
form.wppb-user-forms h4.extra_field_heading {
    margin-top: 20px;
    font-weight: bold;
    font-size: larger;
}
form.wppb-user-forms .wppb-form-field label {
    width: 100%;
    font-size: small;
    font-family: inherit;
}
form.wppb-user-forms .wppb-select2 span.select2-container {
    width: 100% !important;
    margin-left: 0;
    display: inline-block;
}
form.wppb-user-forms .wppb-form-field input, .wppb-form-field input[type="text"] {
    width: 100%;
}
form.wppb-user-forms .wppb-form-field input, .wppb-form-field input[type="email"] {
    width: 100%;
}
form.wppb-user-forms .wppb-form-field input, .wppb-form-field input[type="text"] {
    padding: 8px 12px;
}
form.wppb-user-forms .wppb-form-field input, .wppb-form-field input[type="email"] {
    padding: 8px 12px;
}
form.wppb-user-forms .wppb-form-field > span {
    margin-left: 0;
}

a.njea-profile-menu {
    display:none;
}
.logged-in a.njea-profile-menu {
    display: contents;
}

/** End **/